/* -------------------------------- 

CONTENTS
Primary style
Modules - reusable parts...
Header
Home - Block 2 (Big illustration)
Home - Block 3 (Black ad)
Home - Block 4 (Demo grades)
Main info
Membership advertising
Membership - Block 2 (3 Choices)
Demo advertising
Contact - Block 2 (Illustration)
Membership Form - Block 2 (Illustration)
Contact - Main
Footer

-------------------------------- */ 

/* -------------------------------- 

Primary style

-------------------------------- */
*, *::after, *::before {
  box-sizing: border-box;
}

html {
  font-size: 62.5%;
}

body {
  font-size: 16px;
  line-height: 1.4;
  font-family: "Open_sansregular", sans-serif;
  color: #393d41;
  background-color: #fff; /*f0f0dc*//*#ECF0F1*/
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

a {
  text-decoration: none;
  color: #393d41;
}

/* -------------------------------- 

Modules - reusable parts of our design

-------------------------------- */
.cd-container {
  width: 90%;
  max-width: 760px;
  margin: 1.5em auto;
}
.cd-container::after {
  /* clearfix */
  content: '';
  display: table;
  clear: both;
}
@media only screen and (min-width: 768px) {
  .cd-container {
  margin: 2.5em auto;
  }
}
@media only screen and (min-width: 1024px) {
  .cd-container {
  max-width: 1024px; 
  margin: 2.6em auto;
  }
}
.img-replace {
  /* replace text with an image */
  display: inline-block;
  overflow: hidden;
  text-indent: 100%;
  color: transparent;
  white-space: nowrap;
}

/* -------------------------------- 

Header
(Codyhouse Auto-Hiding Navigation)

-------------------------------- */
.cd-auto-hide-header {
  position: fixed;
  z-index: 2;
  top: 0;
  left: 0;
  width: 100%;
  height: 60px;
  background-color: #ffffff;
  opacity: .9;
  /* Force Hardware Acceleration */
  -webkit-transform: translateZ(0);
          transform: translateZ(0);
  will-change: transform;
  -webkit-transition: -webkit-transform .5s;
  transition: -webkit-transform .5s;
  transition: transform .5s;
  transition: transform .5s, -webkit-transform .5s;
}
.cd-auto-hide-header::after {
  clear: both;
  content: "";
  display: block;
}
.cd-auto-hide-header.is-hidden {
  -webkit-transform: translateY(-100%);
      -ms-transform: translateY(-100%);
          transform: translateY(-100%);
}
/*@media only screen and (min-width: 1024px) {
  .cd-auto-hide-header {
    height: 80px; 
  }
}*/

.cd-auto-hide-header .logo,
.cd-auto-hide-header .nav-trigger {
  position: absolute;
  top: 50%;
  bottom: auto;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
}

.cd-auto-hide-header .logo {
  left: 5%;
}
.cd-auto-hide-header .logo a, .cd-auto-hide-header .logo img {
  display: block;
  width: 100px;
}

.cd-auto-hide-header .nav-trigger {
  /* vertically align its content */
  display: table;
  height: 100%;
  padding: 0 1em;
  font-size: 1.2rem;
  text-transform: uppercase;
  color: #25283D;
  font-weight: bold;
  right: 0;
  border-left: 1px solid #f2f2f2;
}
.cd-auto-hide-header .nav-trigger span {
  /* vertically align inside parent element */
  display: table-cell;
  vertical-align: middle;
}
.cd-auto-hide-header .nav-trigger em, .cd-auto-hide-header .nav-trigger em::after, .cd-auto-hide-header .nav-trigger em::before {
  /* this is the menu icon */
  display: block;
  position: relative;
  height: 2px;
  width: 22px;
  background-color: #25283D;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.cd-auto-hide-header .nav-trigger em {
  /* this is the menu central line */
  margin: 6px auto 14px;
  -webkit-transition: background-color .2s;
  transition: background-color .2s;
}
.cd-auto-hide-header .nav-trigger em::before, .cd-auto-hide-header .nav-trigger em::after {
  position: absolute;
  content: '';
  left: 0;
  -webkit-transition: -webkit-transform .2s;
  transition: -webkit-transform .2s;
  transition: transform .2s;
  transition: transform .2s, -webkit-transform .2s;
}
.cd-auto-hide-header .nav-trigger em::before {
  /* this is the menu icon top line */
  -webkit-transform: translateY(-6px);
      -ms-transform: translateY(-6px);
          transform: translateY(-6px);
}
.cd-auto-hide-header .nav-trigger em::after {
  /* this is the menu icon bottom line */
  -webkit-transform: translateY(6px);
      -ms-transform: translateY(6px);
          transform: translateY(6px);
}
@media only screen and (min-width: 1024px) {
  .cd-auto-hide-header .nav-trigger {
    display: none;
  }
}

.cd-auto-hide-header.nav-open .nav-trigger em {
  /* transform menu icon into a 'X' icon */
  background-color: rgba(255, 255, 255, 0);
}
.cd-auto-hide-header.nav-open .nav-trigger em::before {
  /* rotate top line */
  -webkit-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
          transform: rotate(-45deg);
}
.cd-auto-hide-header.nav-open .nav-trigger em::after {
  /* rotate bottom line */
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
}

.cd-primary-nav {
  display: inline-block;
  float: right;
  height: 100%;
  padding-right: 5%;
}
.cd-primary-nav > ul {
  position: absolute;
  z-index: 2;
  top: 60px;
  left: 0;
  width: 100%;
  background-color: #ffffff;
  display: none;
  box-shadow: 0 14px 20px rgba(0, 0, 0, 0.2);
}
.cd-primary-nav > ul a {
  /* target primary-nav links */
  display: block;
  height: 50px;
  line-height: 50px;
  padding-left: 5%;
  font-family: "Open_sanssemibold", sans-serif;
  color: #25283D;
  font-size: 1.6rem; /*1.8rem*/
  border-top: 1px solid #f2f2f2;
}
.cd-primary-nav > ul a:hover, .cd-primary-nav > ul a.active {
  color: #2eb82e;
  text-decoration:initial;
}
@media only screen and (min-width: 1024px) {
  .cd-primary-nav {
    /* vertically align its content */
    display: table;
  }
  .cd-primary-nav > ul {
    /* vertically align inside parent element */
    display: table-cell;
    vertical-align: middle;
    /* reset mobile style */
    position: relative;
    width: auto;
    top: 0;
    padding: 0;
    background-color: transparent;
    box-shadow: none;
  }
  .cd-primary-nav > ul::after {
    clear: both;
    content: "";
    display: block;
  }
  .cd-primary-nav > ul li {
    display: inline-block;
    float: left;
    margin-right: 1em; /*1.5em*/
    padding: 0.3em; /*same padding of '.cd-button-login > a'*/
  }
  .cd-primary-nav > ul li:last-of-type {
    margin-right: 0;
    margin-left: 0.4em; /*!*/
  }
  .cd-primary-nav > ul a {
    /* reset mobile style */
    height: auto;
    line-height: normal;
    padding: 0;
    border: none;
  }
  /*.cd-primary-nav > ul li {
    border: 1px dashed silver;
  }*/
}

.nav-open .cd-primary-nav ul,
.cd-primary-nav ul:target {
  /* 
  	show primary nav - mobile only 
  	:target is used to show navigation on no-js devices
  */
  display: block;
}

.foot-ad{
    font-size: 10px;
    text-align: center;
    width: 100%;
}

@media only screen and (min-width: 1024px) {
  .nav-open .cd-primary-nav ul,
  .cd-primary-nav ul:target {
    display: table-cell;
  }
}

/* -------------------------------- 

Home - Block 2 (Big illustration)

-------------------------------- */
.cd-home-block2 {
  /* vertically align its content */
  display: table;
  width: 100%;
  margin-top: 60px;
  height: 200px; 
  background: url(../img/cd-illustrA.png) no-repeat center center;
  background-size: cover;
}
.cd-home-block2-content { /*!!!!*/
  text-align: center;
  width: 70%;
  max-width: 250px;
  margin: 0 auto;
}
.cd-home-block2-content h1 {
  color: #15876a; /*#161819*/
  font-size: 16px;
  margin-top: 20px; /*!!*/
  margin-bottom: .1em;
}
.cd-home-block2-content img {
  width: 90%;
  max-width: 250px;
  margin: .3em auto;
  margin-top: 0em;
}
.cd-home-block2-content p {
  font-family: 'Open_sanssemibold', sans-serif;
  font-size: 10px;
  color: #2eb82e;
  margin: .1em auto;
}
@media only screen and (min-width: 768px) {
  .cd-home-block2 {
    height: 300px; 
  }
  .cd-home-block2-content { /*!!!!*/
    max-width: 400px;
  }
  .cd-home-block2-content h1 {
    margin-top: 26px; /*!!*/
    font-size: 24px;
  }
  .cd-home-block2-content p {
    font-size: 12px;
  }
}
@media only screen and (min-width: 1024px) {
  .cd-home-block2 {
    height: 360px; 
  }
  .cd-home-block2-content { /*!!!!*/
    max-width: 480px;
  }
  .cd-home-block2-content h1 {
    margin-top: 43px; /*!!*/
    font-size: 26px;
  }
  .cd-home-block2-content p {
    font-size: 13px;
  }
}
@media only screen and (min-width: 1600px) {
  .cd-home-block2 {
    height: 460px; 
  }
  .cd-home-block2-content { /*!!!!*/
    max-width: 500px;
  }
  .cd-home-block2-content h1 {
    font-size: 26px;
    margin-top: 46px; /*!!*/
    margin-bottom: .5em;
  }
}

/* -------------------------------- 

Home - Block 3 (Black ad)

-------------------------------- */
.cd-home-block3 {
  font-family: "Open_sansregular", sans-serif;
  overflow: auto;
  background: #000;
  background: -webkit-linear-gradient(left top, #000, #2e3233); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(bottom right, #000, #2e3233); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(bottom right, #000, #2e3233); /* For Firefox 3.6 to 15 */
  background: linear-gradient(to bottom right, #000, #2e3233); /* Standard syntax */
  text-align: center;
}
.cd-home-block3 h1 {
  font-size: 18px;
  width: 80%;
  color: #FFF;
  margin: .5em auto;
}
.cd-home-block3 a {
  color: #00c856;
}
@media only screen and (min-width: 768px) {
  .cd-home-block3 h1 {
    font-size: 24px;
  }
}
@media only screen and (min-width: 1024px) {
  .cd-home-block3 h1 {
    font-size: 28px;
  }
}

/* -------------------------------- 

Home - Block 4 (Demo grades)

-------------------------------- */
.cd-home-block4 {
  overflow: hidden;
  background: #ECF0F1;
}
.cd-home-block4 .cd-wrap {
  overflow: hidden;
  width: 100%;
  max-width: 1060px; /*960px*/
  margin: 0 auto;
  /*algin:center in mobile version*/
  text-align: center;
}
.cd-home-block4 .cd-box {
  background-color: #FFF;
  height: auto;
  width: 45%; /*2 columns*/
  margin: .4em;
  float: left;
  padding: 0;
  -moz-border-radius: 9px;
  -webkit-border-radius: 9px;
  border-radius: 9px;
  -moz-box-shadow: 0px 4px 0px rgba(154,154,154,0.2);
  -webkit-box-shadow: 0px 4px 0px rgba(154,154,154,0.2);
  box-shadow: 0px 4px 0px rgba(154,154,154,0.2);
}
.cd-home-block4 .cd-box a {
	text-decoration: initial;
  margin: 0;
}
.cd-home-block4 .cd-title {
  width: 100%;
  height: 100%;
  border-top-left-radius:7px;
  border-top-right-radius:7px;
  background:#2eb82e;
  padding-top:3px;
  border-bottom: 1px solid #d7d8da;
}
.cd-home-block4 .cd-title h1 {
  font-family: "Open_sansbold", sans-serif;
  font-size: 16px; /*24px*/
  color: white !important;
  margin-top: 0;
  margin-bottom: .2em;
  padding-left: 0px;
  text-align:center;
}
.cd-home-block4 .cd-title span {
  font-family: "Open_sansregular", sans-serif;
  font-size: 9px; /*15px*/
  /*hidden on mobile version*/
  display: none; 
}
.cd-home-block4 p {
  font-family: "Open_sanssemibold", sans-serif;
  font-size: 8px; /*13px*/
  margin-top: .7em;
  padding-left: 0px;
}
.cd-home-block4 h6 {
  font-family: "Open_sansbold", sans-serif;
  font-size: 8px; /*13px*/
  color: #2eb82e;
  text-decoration: underline;
  margin-top: .9em;
  margin-bottom: 2em;
  padding-left: 0px;
}

@media only screen and (min-width: 568px) {
  .cd-home-block4 .cd-box {
    width: 44%; /*2 columns*/
    margin: .8em;
  }
    .cd-home-block4 p {
    font-size: 11px; /*13px*/
    margin-top: .8em;
  }
  .cd-home-block4 h6 {
    font-size: 11px; /*13px*/
  }
}
@media only screen and (min-width: 768px) {
  .cd-home-block4 .cd-wrap {
    max-width: 690px; 
    text-align: left;
  }
  .cd-home-block4 .cd-box {
    width: 45%; /*2 columns*/
    margin: .9em;
  }
  .cd-home-block4 .cd-title h1 {
    font-size: 24px;
    /*padding-left: 25px;*/
  }
  .cd-home-block4 .cd-title span {
    font-family: "Open_sansregular", sans-serif;
    font-size: 15px;
    /*visible on tablet & desktop version*/
    display: inline; 
  }
  .cd-home-block4 p {
    font-size: 13px;
    padding-left: 25px;
  }
  .cd-home-block4 h6 {
    font-size: 13px;
    padding-left: 25px;
  }
}
@media only screen and (min-width: 1024px) {
  .cd-home-block4 .cd-wrap {
    max-width: 1060px; 
  }
  .cd-home-block4 .cd-box {
    width: 30%; /*3 columns*/
    margin: .9em;
  }
}

/*Colors*/
.cd-home-block4 .cd-lightblue h1 {
  color: #47c1ee;
}
.cd-home-block4 .cd-purple h1 {
  color: #b5aad4;
}
.cd-home-block4 .cd-yellow h1 {
  color: #f8bf18;
}
.cd-home-block4 .cd-orange h1 {
  color: #f0851b;
}
.cd-home-block4 .cd-pink h1 {
  color: #e84654;
}
.cd-home-block4 .cd-mediumblue h1 {
  color: #5dbcac;
}
.cd-home-block4 .cd-darkblue h1 {
  color: #4390ce;
}
.cd-home-block4 .cd-limegreen h1 {
  color: #ccd851;
}
.cd-home-block4 .cd-lightblue .cd-title {
  background: #47c1ee;
}
.cd-home-block4 .cd-purple .cd-title {
  background: #b5aad4;
}
.cd-home-block4 .cd-yellow .cd-title {
  background: #f8bf18;
}
.cd-home-block4 .cd-orange .cd-title {
  background: #f0851b;
}
.cd-home-block4 .cd-pink .cd-title {
  background: #e84654;
}
.cd-home-block4 .cd-mediumblue .cd-title {
  background: #5dbcac;
}
.cd-home-block4 .cd-darkblue .cd-title {
  background: #4390ce;
}
.cd-home-block4 .cd-limegreen .cd-title {
  background: #ccd851;
}

/* -------------------------------- 

Main info

-------------------------------- */
.cd-main {
  overflow: auto;
  background-color: #FFF;
}
.cd-main-grey {
  background-color: #f3f5f6;
}
.cd-text-center {
  text-align: center;
}
.cd-main h1, .cd-main h2, .cd-main h6, .cd-main p {
  max-width: 650px;
}
.cd-main img {
  width: 80%;
  max-width: 550px;
  margin: 1em auto;
  margin-top: 1.6em;
}
.cd-main h1, .cd-main h2 {
  font-family: "Open_sansextrabold", sans-serif;
  font-size: 20px;
  line-height: 1.9em;
  margin: 0em auto;
}
.cd-main h2 {
  font-size: 18px;
}
.cd-main h6 {
  margin: 1em auto;
  margin-bottom: 1.6em;
}
.cd-main p {
  font-size: 15px;
  margin: 1em auto;
}

.cd-main-faqs p {
  width:100%;
  max-width:initial;
  text-align:justify;
}
.cd-main-faqs img {
  width:100%;
  max-width: 800px;
}

.cd-main-faqs .active{
  color:#2eb82e;
}

.cd-main-faqs a{
  color:#2eb82e;
}
.cd-main span {
  font-family: "Open_sansbold", sans-serif;
}
@media only screen and (min-width: 768px) {
  .cd-main h1 {
    font-size: 26px; /*20px*/
  }
  .cd-main h2 {
    font-size: 22px /*18px*/
  }
}

.

/*---LIST---*/
.cd-main ul img {
  width: 80%;
  max-width: 250px;
  margin-top: 1em;
}
.cd-main ul p {
  font-size: 15px;
  max-width: 700px;
  margin: 1em 0;
}
.cd-main ul h3 {
  font-family: 'open_sansextrabold', sans-serif;
  font-size: 14px;
}
.cd-main ul li:hover{
	cursor:pointer;
	color:#2eb82e !important;
}

@media only screen and (min-width: 768px) {
  .cd-main ul li {
    width: 45%; /*2 columns*/
    display: inline-block;
    vertical-align: top;
    margin: 0 auto;
    padding-right: 1em;
  }
  .cd-main ul img {
    width: 100%;
    max-width: 330px;
  }
  .cd-main ul p {
    font-size: 14px;
  }
}
@media only screen and (min-width: 1024px) {
  .cd-main ul li {
    width: 24%; /*4 columns*/
  }
  .cd-main ul p {
    max-width: 400px;
    padding-right: 25px;
    padding-left: 25px;
  }
}

.cd-main-faqs ul{
  width:100%;
}
.cd-main-faqs ul li{
  width:100%;
}

/* -------------------------------- 

Membership advertising

-------------------------------- */
.cd-ad-membership {
  overflow: auto;
  background: #f8f7ee;
  background: -webkit-linear-gradient(bottom right, #f3f3df, #f8f7ee); /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(to bottom right, #f3f3df, #f8f7ee); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
  text-align: center;
}
.cd-ad-membership .cd-container .cd-logo {
  width: 70%;
  max-width: 250px;
  margin: .8em auto;
  margin-top: 3em;
}
.cd-ad-membership h1 {
  color: #15876a;
  font-size: 18px;
  margin: 0 auto;
  margin-bottom: .3em;
}
.cd-ad-membership img {
  width: 100%;
}
.cd-ad-membership .cd-button-medium {
  margin: .8em auto;
  margin-bottom: 1.5em;
}
@media only screen and (min-width: 768px) {
  .cd-ad-membership h1 {
    font-size: 20px;
  }
}

/* -------------------------------- 

Membership - Block 2 (3 Choices)

-------------------------------- */
.cd-membership-block2 {
  /* vertically align its content */
  display: table;
  width: 100%;
  margin-top: 60px;
  background: url(../img/cd-illustrB.png) no-repeat center center;
  background-size: cover;
  text-align: center;
}
.cd-membership-block2 .cd-membership-block2-container {
  max-width: 1024px; 
  margin: 2.5em auto;
}
.cd-membership-block2 ul {
  overflow: hidden;
  width: 100%;
  display: block;
  margin: 2.5em auto;
}
.cd-membership-block2 li {
  height: 340px; /*mobile version*/
  vertical-align: top;
  width: 100%; /*1 column*/
  max-width: 280px; /*1 column*/
  margin: .5em auto;
}
.cd-membership-block2 .cd-membershipcolumn {
  background-color: #FFF;
  border: 0px solid #FFF;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  width: 100%;
  padding: 1em;
  padding-bottom: 2.5em;
  height: 100%;
  position: relative; /*! absolute child*/
}
.cd-membership-block2 h1 {
  font-family: "Open_sansregular", sans-serif;
  color: #00c856;
  font-size: 26px;
  line-height: 1.4;
  margin: 0.8em;
}
.cd-membership-block2 p {
  font-size: 13px;
  margin: 1.2em;
}
.cd-membership-block2 span {
  font-family: "Open_sanssemibold", sans-serif;
  font-size: 14px;
  color: #00c856;
}
.cd-membership-block2 .cd-button-medium {
  font-size: 13px;
  position: absolute; /*! relative parent*/
  margin: 3em auto;
  width: 180px;
  bottom: 0; /*fix to bottom*/
  left: 0; /*center*/
  right: 0; /*center*/
}
@media only screen and (min-width: 768px) {
  .cd-membership-block2 {
    height: 380px; 
  }
  .cd-membership-block2 li {
    height: 390px; /*tablet version*/
    width: 30%; /*3 columns*/
    max-width: 280px; /*3 columns*/
    display: inline-block; /*instead 'float:left'*/
    margin-left: .6em;
    margin-right: .6em;
  }
}
@media only screen and (min-width: 1024px) {
  .cd-membership-block2 ul {
    width: 90%;
  }
  .cd-membership-block2 li {
    height: 375px; /*PC version*/
  }
  .cd-membership-block2 h1 {
    font-size: 28px; /*26px*/
  }
  .cd-membership-block2 p {
    font-size: 14px; /*13px*/
  }
  .cd-membership-block2 span {
    font-size: 15px; /*14px*/
  }
  .cd-membership-block2 .cd-button-medium {
    font-size: 14px;
  }
}

.cd-membershipcolumn-blue h1 {
  color: #47c1ee;
}
.cd-membershipcolumn-blue span {
  color: #47c1ee;
}
.cd-membershipcolumn-blue .cd-button-medium {
  background-color: #47c1ee;
  border: 0px solid #47c1ee;
}
.cd-membershipcolumn-blue .cd-button-medium:hover {
  background-color: #45bce8;
}
.cd-membershipcolumn-orange h1 {
  color: #ff9500;
}
.cd-membershipcolumn-orange span {
  color: #ff9500;
}
.cd-membershipcolumn-orange .cd-button-medium {
  background-color: #ff9500;
  border: 0px solid #ff9500;
}
.cd-membershipcolumn-orange .cd-button-medium:hover {
  background-color: #f99100;
}

/* -------------------------------- 

Demo advertising

-------------------------------- */
.cd-ad-demo {
  font-family: "Open_sansregular", sans-serif;
  overflow: auto;
  background: #71eedf;
  background: -webkit-linear-gradient(bottom right, #71eedf, #71ccee); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(bottom right, #71eedf, #71ccee); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(bottom right, #71eedf, #71ccee); /* For Firefox 3.6 to 15 */
  background: linear-gradient(to bottom right, #71eedf, #71ccee); /* Standard syntax */ /*anterior: #c3e1ca, #d9ebda*/
  text-align: center;
}
.cd-ad-demo-container {
  margin: 2.5em auto;
}
.cd-ad-demo h1 {
  font-size: 18px; /*mobile*/
  width: 75%;
  color: #2e3233;
  margin: 0em auto;
}
.cd-ad-demo span {
  font-family: "Open_sansbold", sans-serif;
}
.cd-ad-demo .cd-button-medium {
  background-color: #2e3233;
  border: 0px solid #2e3233;
  margin: 1.8em auto;
  margin-top: 2.2em;
}
.cd-ad-demo .cd-button-medium:hover {
  background-color: #292c2d;
}
@media only screen and (min-width: 768px) {
  .cd-ad-demo h1 {
    font-size: 24px;
  }
  .cd-ad-demo-container {
    margin: 3.5em auto;
  }
}
@media only screen and (min-width: 1024px) {
  .cd-ad-demo h1 {
    font-size: 28px;
    width: 50%;
  }
}

/* -------------------------------- 

Contact - Block 2 (Illustration),
Membership Form - Block 2 (Illustration)

-------------------------------- */
.cd-contact-block2,
.cd-membership-form-block2 {
  /* vertically align its content */
  display: table;
  width: 100%;
  margin-top: 60px;
  height: 120px; 
  background: url(../img/cd-illustrC.png) no-repeat center center;
  background-size: cover;
}
.cd-membership-form-block2 {
  background: url(../img/cd-illustrD.png) no-repeat center center;
  background-size: cover;
}

@media only screen and (min-width: 1024px) {
  .cd-contact-block2,
  .cd-membership-form-block2 {
    height: 140px; 
  }
}
@media only screen and (min-width: 1600px) {
  .cd-contact-block2,
  .cd-membership-form-block2 {
    height: 180px; 
  }
}

.cd-faqs-block {
  /* vertically align its content */
  display: table;
  width: 100%;
  margin-top: 60px;
  height: 120px; 
}


/* -------------------------------- 

Contact - Main

-------------------------------- */
.cd-main .cd-form {
  width: 100%;
  max-width: 700px;
  margin: 1.5em auto;
}
.cd-main .cd-form div { /* mobile version */
  width: 98%;
  float: left;
  margin-right: 2%;
}
.cd-main .cd-form input,
.cd-main .cd-form select,
.cd-main .cd-form textarea {
  margin-top: .5em;
  margin-bottom: 1.4em;
}
.cd-main .cd-form select {
  position: relative;
  bottom: -3px;
}
.cd-main .cd-form textarea {
  width: 98%;
  height: 200px;
}
.cd-main .cd-form label, 
.cd-main .cd-form h4 {
  text-transform: uppercase;
  font-family: "Open_sansbold", sans-serif;
  color: #949494;
  font-size: 12px;
}
.cd-main .cd-form label:last-child { /*"TOP10 checkbox"*/
  text-transform: none;
  font-family: "Open_sansregular", sans-serif;
  color: #393d41;
  font-size: 14px;
}
.cd-main .cd-button-medium {
  width: 35%;
  text-align:center;
  max-width: 200px;
  margin: 4.4em auto;
  margin-bottom: 0;
  display: block;
}
.cd-main .cd-icon-card {
  width: 50%;
  max-width: 100px;
  margin: 0em auto;
  position: relative;
  top: -.5em;
}
.cd-main .cd-icon-card img {
  float: left;
  width: 48%;
  margin-right: 1%;
}
@media only screen and (min-width: 768px) {
  .cd-main .cd-form {
    margin: 1.5em auto;
  }
  .cd-main .cd-form div { /* tablet & PC version */
    width: 48%;
  }
}

/* -------------------------------- 

Footer Section

-------------------------------- */
footer {
  background: #fff;
  overflow: hidden;
  text-align: center;
}
footer.cd-footer-grey {
  background-color: #f4f7f8;
}
footer .cd-footer-container {
  /*border: 1px dashed pink;*/
  overflow: auto;
  margin: 2em auto;
  width: 90%;
}
footer p {
  font-size: 16px;
  color: #5c6876;
  line-height: 1.6em;
  display: block;
  margin: .9em auto;
}
footer a.mail {
  font-family: 'open_sansbold', sans-serif;
  font-size: 12px;
  padding-left: .4em;
  color: #2eb82e;
  text-decoration: underline;
  transition: opacity 100ms;
}
footer a.mail:hover {
  opacity: .8;
}
footer ul { /*list of icons*/
  display: block;
}
footer ul li { /*icons*/
  display: inline-block;
  font-family: 'socialicoregular', sans-serif;
  font-size: 40px;
  line-height: 1;
  margin-left: .1em;
  margin-bottom: .4em;
}
footer ul a {
  transition: opacity 100ms;
}
footer ul a:hover {
  opacity: .9;
}

@media only screen and (min-width: 768px) {
  footer .cd-footer-container {
    /*border: 1px dashed pink;*/
    width: 70%;
  }
  footer p {
    font-size: 18px;
    float: left;
  }
  footer a.mail {
    font-size: 14px;
    padding-left: .4em;
  }
  footer ul { /*list of icons*/
    float: right;
  }
  footer ul li { /*icons*/
    font-size: 46px;
    margin-left: .2em;
    vertical-align: -.6em;
  }
}

/*icon colors*/
footer ul a.cd-socialico-darkblue {
  color: #3a5699;
}
footer ul a.cd-socialico-lightblue {
  color: #43a7f6;
}
footer ul a.cd-socialico-red {
  color: #da491d;
}

.



/*
	adjust the positioning of in-page links
	http://nicolasgallagher.com/jump-links-and-viewport-positioning/
*/
.cd-main-content.sub-nav :target::before,
.cd-main-content.sub-nav-hero :target::before {
  display: block;
  content: "";
  margin-top: -50px;
  height: 50px;
  visibility: hidden;
}
@media only screen and (min-width: 1024px) {
  .cd-main-content.sub-nav :target::before,
  .cd-main-content.sub-nav-hero :target::before {
    margin-top: -70px;
    height: 70px;
  }
}

.pre-contact{
  width:100%;
  float:left;
}

.pre-contact p{
  font-size: 14px;
  margin: 0px 0px 10px 0px;
  color: #949494;
  font-family: "Open_sansbold", sans-serif;
}

.cd-main .cd-form .checkbox-form-div{
  float:left;
  width:100%;
} 

.cd-main .cd-form .checkbox-form-div input{
  float:left;
  margin-right:5px;
}

.cd-main .cd-form .checkbox-form-div label{
  text-transform: uppercase;
  font-family: "Open_sansbold", sans-serif;
  color: #949494;
  font-size: 12px;
  width:90%;
  margin-top:10px;
}

.footer-p{
      width: 100%;
    float: left;
    font-size: 14px;
}



